Bug 114320 - [repocopy] net/py-rrdtool_lgpl -> databases/py-rrdtool_lgpl
[repocopy] net/py-rrdtool_lgpl -> databases/py-rrdtool_lgpl
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Edwin Groothuis
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-05 07:50 UTC by Edwin Groothuis
Modified: 2007-08-11 12:40 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Edwin Groothuis freebsd_committer 2007-07-05 07:50:02 UTC
Follow the migration of net/rrdtool to databases/rrdtool

Fix: 

Repocopies:
	net/py-rrdtool_lgpl/	-> databases/py-rrdtool_lgpl

Change categories:
	net python		-> databases python

Affected ports:
	net-mgmt/nav

I volunteer to do the changes in the above mentioned ports.
Comment 1 Edwin Groothuis freebsd_committer 2007-07-06 13:21:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perky

Over to maintainer.
Comment 2 Edwin Groothuis freebsd_committer 2007-08-10 13:11:32 UTC
Responsible Changed
From-To: nemoliu->edwin

Maintainer timeout
Comment 3 Edwin Groothuis freebsd_committer 2007-08-10 13:11:32 UTC
Responsible Changed
From-To: skv->edwin

maintainer timeout
Comment 4 Edwin Groothuis freebsd_committer 2007-08-10 13:11:32 UTC
Responsible Changed
From-To: perky->edwin

maintainer timeout
Comment 5 Edwin Groothuis freebsd_committer 2007-08-11 12:34:23 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 6 dfilter freebsd_committer 2007-08-11 12:34:34 UTC
edwin       2007-08-11 11:34:29 UTC

  FreeBSD ports repository

  Modified files:
    .                    MOVED 
    databases            Makefile 
    databases/py-rrdtool_lgpl Makefile 
    net                  Makefile 
    net-mgmt/nav         Makefile 
  Removed files:
    net/py-rrdtool_lgpl  Makefile distinfo pkg-descr pkg-plist 
    net/py-rrdtool_lgpl/files patch-src::_rrdtoolmodule.c 
  Log:
  [repocopy] net/py-rrdtool_lgpl -> databases/py-rrdtool_lgpl
  
          Follow the migration of net/rrdtool to databases/rrdtool
  
  PR:             ports/114320
  Submitted by:   Edwin Groothuis <edwin@freebsd.org>
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.1452    +2 -1      ports/MOVED
  1.636     +1 -0      ports/databases/Makefile
  1.10      +1 -1      ports/databases/py-rrdtool_lgpl/Makefile
  1.13      +1 -1      ports/net-mgmt/nav/Makefile
  1.1907    +0 -1      ports/net/Makefile
  1.9       +0 -27     ports/net/py-rrdtool_lgpl/Makefile (dead)
  1.5       +0 -3      ports/net/py-rrdtool_lgpl/distinfo (dead)
  1.2       +0 -17     ports/net/py-rrdtool_lgpl/files/patch-src::_rrdtoolmodule.c (dead)
  1.3       +0 -6      ports/net/py-rrdtool_lgpl/pkg-descr (dead)
  1.2       +0 -5      ports/net/py-rrdtool_lgpl/pkg-plist (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"